DSA-5081-1

NameDSA-5081-1
Descriptionredis - security update
SourceDebian
ReferencesCVE-2022-0543

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
redis (PTS)buster, buster (security)5:5.0.14-1+deb10u2fixed
bullseye, bullseye (security)5:6.0.16-1+deb11u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
redissourcebuster5:5.0.14-1+deb10u2
redissourcebullseye5:6.0.16-1+deb11u2

Search for package or bug name: Reporting problems